Download the PHP package illuminate/support without Composer

On this page you can find all versions of the php package illuminate/support. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?
illuminate/support
Rate from 1 - 5
Rated 5.00 based on 1 reviews

All versions of support with dependencies

Version
Requires php Version ^7.3|^8.0
ext-json Version *
ext-mbstring Version *
doctrine/inflector Version ^1.4|^2.0
illuminate/collections Version ^8.0
illuminate/contracts Version ^8.0
illuminate/macroable Version ^8.0
nesbot/carbon Version ^2.31
voku/portable-ascii Version ^1.4.8

The package illuminate/support contains the following files

Loading the files please wait ....